@charset "utf-8";
*, *::before, *::after {
  box-sizing: border-box;
  outline: 0 !important;
  /*   letter-spacing: -1px; */
}

code {
  background-color: rgba(0, 0, 0, 0.1);
}

img {
  vertical-align: middle;
  border-style: none;
}

html {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  margin: 0;
  padding: 0;
  background-color: #f9f9fa;
  overscroll-behavior: none;
}

body.no-scroll {
  overflow: hidden;
}

a {
  text-decoration: none;
}

a:hover, a:focus, a:active {
  text-decoration: none;
}

p {
  margin: 0;
  padding: 0;
}

h1 {
  margin: 0;
  padding: 0;
  font-family: "Inter", sans-serif;
  font-weight: 900;
  font-size: 64px;
  line-height: 110%;
}

h2 {
  margin: 0;
  padding: 0;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 48px;
  line-height: 110%;
}

h3 {
  margin: 0;
  padding: 0;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: 32px;
  line-height: 110%;
}

h4 {
  margin: 0;
  padding: 0;
}

.container-fluid, .container, .row {
  height: 100%;
  position: relative;
}

/* lib */

#hacken {
  overflow: hidden;
}

.hacken__wrapper {
  height: 100%;
  margin: 0 auto;
  padding: 0 40px;
  position: relative;
}

.hacken__button {
  border: none;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  line-height: 100%;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  letter-spacing: 1px;
}

.hacken__button--32 {
  height: 32px;
  padding: 0 16px;
  border-radius: 16px;
  font-size: 14px;
}

.hacken__button--40 {
  height: 40px;
  padding: 0 16px;
  border-radius: 20px;
  font-size: 16px;
}

.hacken__button--48 {
  height: 48px;
  padding: 0 24px;
  border-radius: 24px;
  font-size: 16px;
}

.hacken__button--64 {
  height: 64px;
  padding: 0 32px;
  border-radius: 32px;
  font-size: 16px;
}

.hacken__button span {
  position: relative;
  z-index: 5;
}

.hacken__button--white {
  background-color: #ffffff;
  color: #0d0d0e;
}

.hacken__button--white:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

.hacken__button--green {
  background-color: #4adda5;
  color: #0d0d0e;
}

.hacken__button--green:hover {
  background-color: rgba(74, 221, 165, 0.8);
}

.hacken__button-spec {
  height: 48px;
  padding: 0 24px;
  background-image: url("../img/hacken-button.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 24px;
}

.hacken__button-spec-text {
  margin-right: 16px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  text-transform: uppercase;
  color: #fff;
}

.hacken__button-spec-mb {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 10px;
  line-height: 100%;
  text-transform: uppercase;
  color: #96969a;
}

/* topping */

.hacken__topping--bg {
  background: rgba(13, 13, 14, 1) !important;
}

.hacken__topping {
  background: rgba(13, 13, 14, 1);
  width: 100%;
  height: 88px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9000;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.hacken__topping--top {
  background: -webkit-linear-gradient( 180deg, rgba(13, 13, 14, 1), rgba(13, 13, 14, 0) 100%);
  background: -moz-linear-gradient( 180deg, rgba(13, 13, 14, 1), rgba(13, 13, 14, 0) 100%);
  background: linear-gradient( 180deg, rgba(13, 13, 14, 1), rgba(13, 13, 14, 0) 100%);
}

.hacken__topping-token {
  margin-left: 16px;
  padding-left: 16px;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #fff;
}

.hacken__topping-token-top {
  margin-bottom: 4px;
}

.hacken__topping-token-top-logo {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.hacken__topping-token-top-logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.hacken__topping-token-bottom i {
  font-style: normal;
}

.hacken__topping-token-bottom span {
  color: #2ae2b3;
}

.hacken__topping-token-bottom span.percent-red {
  color: red;
}

.hacken__topping-menu-item {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  color: #fff;
  position: relative;
}

.hacken__topping-menu-item+.hacken__topping-menu-item {
  margin-left: 16px;
}

.hacken__topping-menu-item:last-child {
  margin-right: 16px;
}

.hacken__topping-menu-item a {
  color: #fff;
}

.hacken__topping-menu-item span {
  cursor: pointer;
}

.hacken__topping-menu-dropdown {
  display: none;
  width: 950px;
  padding-top: 16px;
  position: absolute;
  left: 0;
  top: 100%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  will-change: all;
}
.hacken__topping-menu-dropdown.w-small {
	max-width: 400px;
}
.hacken__topping-menu-dropdown-wrap {
  padding-top: 40px;
  padding-bottom: 21px;
  padding-left: 32px;
  padding-right: 32px;
  background-color: #fff;
  position: relative;
}

.hacken__topping-menu-dropdown-wrap:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-top: 8px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 8px solid #fff;
  position: absolute;
  /* left: 50%; */
  left: 53%;
  top: -16px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.hacken__topping-menu-dropdown-wrap>.row>div {
  padding-right: 24px;
}

.hacken__topping-menu-dropdown-ico img {
  max-height: 100%;
}

.hacken__topping-menu-dropdown-ico {
  height: 32px;
  margin-bottom: 24px;
}

.hacken__topping-menu-dropdown-header {
  padding-bottom: 8px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  color: #96969a;
}

.hacken__topping-menu-dropdown-item {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  color: #0d0d0e;
  margin-bottom: 15px;
}

.hacken__topping-menu-dropdown-item a {
  color: #0d0d0e;
}

.hacken__topping-menu-dropdown-item+.hacken__topping-menu-dropdown-item {
  margin-top: 8px;
}

/* .hacken__topping-right-main-menu {
  margin-right: 50px;
} */

/* pre footer */

.hacken__pre-footer {
  padding-top: 20px;
  margin-bottom: -120px;
  overflow: hidden;
}

.hacken__pre-footer .hacken__wrapper {
  max-width: 1600px;
}

.hacken__pre-footer-back {
  height: 560px;
  padding: 0 144px;
  overflow: hidden;
}

.hacken__pre-footer-back {
  background-color: #4adda5;
}

.hacken__pre-footer-left {
  padding-right: 40px;
  position: relative;
  z-index: 2;
}

.hacken__pre-footer-left h2 {
  margin-bottom: 16px;
}

.hacken__pre-footer-left p {
  font-family: "Inter", sans-serif;
  font-size: 20px;
  line-height: 140%;
  color: rgba(13, 13, 14, 0.7);
}

.hacken__pre-footer-left p a {
  font-weight: 600;
  color: #fff;
}

.hacken__pre-footer-left .hacken__button-wrap {
  margin-top: 40px;
}

.hacken__pre-footer-left .hacken__button-wrap .hacken__button {
  font-weight: 600;
}

.hacken__pre-footer-right {
  width: 360px;
  position: relative;
  z-index: 1;
}

.hacken__pre-footer-right:before {
  content: "";
  opacity: 0.2;
  width: 1096px;
  height: 1096px;
  background-image: url("../img/hacken-circle.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 80%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.hacken__pre-footer-item {
  font-family: "Inter", sans-serif;
  font-size: 20px;
  line-height: 140%;
  color: rgba(13, 13, 14, 0.7);
}

.hacken__pre-footer-item strong {
  font-weight: 700;
}

.hacken__pre-footer-item+.hacken__pre-footer-item {
  margin-top: 32px;
}

/* footer */

.hacken__footer {
  overflow: hidden;
  padding-top: 72px;
  background-color: #0d0d0e;
}

.hacken__pre-footer+.hacken__footer {
  padding-top: 200px;
}

.hacken__footer-left {
  width: 20vw;
}

.hacken__footer-line1 {
  padding-bottom: 80px;
}

.hacken__footer-line1 .hacken__wrapper {
  max-width: 1600px;
}

.hacken__footer-copyright {
  margin-top: 16px;
  margin-bottom: 48px;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  line-height: 100%;
  color: #96969a;
}

.footer-menu2, .footer-menu {
  max-width: 225px;
  padding: 0;
  margin: 0;
}

.footer-menu li, .hacken__footer-link {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 14px;
  list-style: none;
  line-height: 20px;
  color: #fff;
}

.footer-menu li a, .hacken__footer-link a {
  color: #fff;
}

.footer-menu li+li, .hacken__footer-link+.hacken__footer-link {
  margin-top: 12px;
}

.hacken__footer-soc {
  margin-bottom: 24px;
}

.hacken__footer-soc-item+.hacken__footer-soc-item {
  margin-left: 24px;
}

.hacken__footer-big-link {
  margin-bottom: 16px;
}

.footer-menu2 li, .hacken__footer-big-link-item {
  font-family: 'Inter', sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  color: #fff;
  list-style: none;
}

.footer-menu2 a:hover, .footer-menu2 a, .hacken__footer-big-link-item a {
  color: #fff;
}

.footer-menu a:hover, .footer-menu2 a:hover, .hacken__footer .current_page_item a, .hacken__footer-big-link-item--green, .hacken__footer-big-link-item--green a {
  color: #4adda5 !important;
}

.footer-menu2 li+li, .hacken__footer-big-link-item+.hacken__footer-big-link-item {
  margin-top: 16px;
}

/* .menu-footer5-container li a::after {
  content: '→';
  margin-left: 6px;
} */

.hacken__footer-line2 {
  height: 96px;
  margin-right: -8px;
  margin-left: -8px;
  background-color: #000;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.hacken__footer-line2 .hacken__wrapper {
  max-width: 1600px;
}

.hacken__footer-line2 .row.no-gutters.align-items-center {
  display: flex;
  justify-content: space-between;
}

.hacken__footer-line2 .row.no-gutters.align-items-center .col {
  flex-grow: 0;
}

.hacken__footer-logo {
  text-align: center;
}

.hacken__footer-logo img {
  max-width: 100%;
}

/* hacken */

.hacken__footer-logo .hacken-logo-link img {
  max-width: 53px;
}

@media screen and (min-width: 768px) {
  .hacken__footer-logo .hacken-logo-link img {
    max-width: 113px;
  }
}

@media screen and (min-width: 1680px) {
  .hacken__footer-logo .hacken-logo-link img {
    max-width: 141px;
  }
}

/* hackenproof  */

.hacken__footer-logo .hackenproof-logo-link img {
  max-width: 50px;
}

@media screen and (min-width: 768px) {
  .hacken__footer-logo .hackenproof-logo-link img {
    max-width: 88px;
  }
}

@media screen and (min-width: 1680px) {
  .hacken__footer-logo .hackenproof-logo-link img {
    max-width: 110px;
  }
}

/* certified  */

.hacken__footer-logo .certified-logo-link img {
  max-width: 35px;
}

@media screen and (min-width: 768px) {
  .hacken__footer-logo .certified-logo-link img {
    max-width: 62px;
  }
}

@media screen and (min-width: 1680px) {
  .hacken__footer-logo .certified-logo-link img {
    max-width: 78px;
  }
}

/* hackenai  */

.hacken__footer-logo .hackenai-logo-link img {
  max-width: 22px;
}

@media screen and (min-width: 768px) {
  .hacken__footer-logo .hackenai-logo-link img {
    max-width: 41px;
  }
}

@media screen and (min-width: 1680px) {
  .hacken__footer-logo .hackenai-logo-link img {
    max-width: 57px;
  }
}

/* hackenfoundation */

.hacken__footer-logo .hackenfoundation-logo-link img {
  max-width: 62px;
}

@media screen and (min-width: 768px) {
  .hacken__footer-logo .hackenfoundation-logo-link img {
    max-width: 112px;
  }
}

@media screen and (min-width: 1680px) {
  .hacken__footer-logo .hackenfoundation-logo-link img {
    max-width: 140px;
  }
}

/* burger */

.hacken__mob-menu-trigger, .hacken__mob-menu-close {
  padding: 8px;
  cursor: pointer;
}

.hacken__burger {
  display: none;
  width: 100%;
  height: 100%;
  background-color: #0d0d0e;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9990;
  overflow: hidden;
  will-change: all;
}

.hacken__burger-wrap {
  height: 100%;
  will-change: all;
}

.hacken__burger-wrap>.row {
  overflow: auto;
}

.hacken__burger-topping {
  width: 100%;
  height: 88px;
  background: rgba(13, 13, 14, 1);
}

.hacken__burger-content {
  height: 100%;
  text-align: center;
}

.hacken__burger-link {
  margin-top: 80px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  color: #fff;
}

.hacken__burger-next {
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 20px;
  line-height: 100%;
  color: #fff;
  cursor: pointer;
}

.hacken__burger-link a {
  color: #fff;
}

.hacken__burger-footer {
  padding-bottom: 64px;
  text-align: center;
}

.hacken__burger-footer .hacken__button {
  min-width: 171px;
  margin-top: 24px;
}

.hacken__burger-wrap-next {
  display: none;
  opacity: 0;
  height: 100%;
  will-change: all;
}

.hacken__burger-wrap-next>.row {
  overflow: auto;
}

.hacken__topping-next-back {
  cursor: pointer;
}

.hacken__topping-next-back svg:first-child {
  margin-right: 8px;
  margin-top: -2px;
}

.hacken__burger-content {
  padding-top: 24px;
  padding-bottom: 24px;
}

.hacken__burger-block+.hacken__burger-block {
  margin-top: 32px;
}

.hacken__burger-block-header {
  padding-bottom: 8px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 12px;
  line-height: 150%;
  color: #96969a;
}

.hacken__burger-item {
  margin-top: 8px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  color: #fff;
}

.hacken__burger-item a {
  color: #fff;
}

/* hovers */

.hacken__topping-logo, .hacken__footer .hacken__footer-logo, .hacken__post a, .hacken__privacy-content a, .hacken__request-form-line a {
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}

.hacken__topping-logo:hover, .hacken__footer .hacken__footer-logo:hover, .hacken__post a:hover, .hacken__privacy-content a:hover, .hacken__request-form-line a:hover {
  opacity: 0.8;
}

.hacken__topping-menu-item a, .hacken__index-main-service-item-more a, .hacken__footer a, .hacken__resent-popular-item .hacken__resent-popular-text, .hacken__privacy-contents-item, .hacken__service-page-main-menu-item a {
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}

.hacken__topping-menu-item a:hover, .hacken__index-main-service-item-more a:hover, .hacken__footer a:hover, .hacken__resent-popular-item a:hover .hacken__resent-popular-text, .hacken__privacy-contents-item:hover, .hacken__service-page-main-menu-item a:hover {
  color: rgba(42, 226, 179, 0.8);
}

.swiper-button-next--slider, .hacken__privacy-contents-item svg, .hacken__service-page-main-menu-item a svg polygon {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.swiper-button-next--slider:hover {
  background-color: rgba(42, 226, 179, 0.8);
}

.hacken__privacy-contents-item:hover svg, .hacken__service-page-main-menu-item a:hover svg polygon {
  fill: rgba(42, 226, 179, 0.8);
}

@media (max-width: 1399px) {
  h1 {
    font-size: 48px;
  }
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 20px;
  }
  /* lib */
  .hacken__wrapper {
    padding: 0 16px;
  }
  /* pre footer */
  .hacken__pre-footer-back {
    padding: 0 64px;
  }
  .hacken__pre-footer-left p {
    font-size: 16px;
  }
  .hacken__pre-footer-right {
    width: 224px;
  }
  .hacken__pre-footer-right:before {
    width: 896px;
    height: 896px;
    left: 120%;
  }
  .hacken__pre-footer-item {
    font-size: 14px;
  }
}

@media (max-width: 1199px) {
  /* topping */
  .hacken__topping, .hacken__burger-topping {
    height: 64px;
  }
  .hacken__topping-token {
    margin-left: 16px;
    padding-left: 16px;
    font-size: 12px;
  }
  /* footer */
  .hacken__footer {
    padding-top: 160px;
  }
  .hacken__footer-line1 {
    padding-bottom: 32px;
  }
  .hacken__footer-left {
    width: 30vw;
  }
  .hacken__footer-right>.row>div:first-child+div+div, .hacken__footer-right>.row>div:first-child+div+div+div {
    margin-top: 40px;
  }
  .hacken__reports .reports-type span {
    color: rgba(13, 13, 14, 0.7);
    font-size: 12px;
    font-family: "Inter", sans-serif;
    font-weight: normal;
    letter-spacing: -0.17px;
    line-height: 16px;
  }
  .hacken__reports .point-span {
    font-weight: 900;
  }
  .hacken__reports .point-span::before {
    content: "\00a0 ";
  }
  .hacken__reports .point-span::after {
    content: "\00a0 ";
  }
}

@media (max-width: 991px) {}

@media (max-width: 767px) {
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 20px;
  }
  /* lib */
  .hacken__button--32 {
    height: 24px;
    padding: 0 12px;
    border-radius: 12px;
    font-size: 10px;
  }
  .hacken__button--40 {
    height: 32px;
    padding: 0 16px;
    border-radius: 16px;
    font-size: 14px;
  }
  .hacken__button--48 {
    height: 40px;
    padding: 0 20px;
    border-radius: 20px;
    font-size: 14px;
  }
  .hacken__button--64 {
    height: 40px;
    padding: 0 20px;
    border-radius: 20px;
    font-size: 14px;
  }
  /* pre footer */
  .hacken__pre-footer-back {
    height: auto;
    padding: 48px 32px 32px 32px;
  }
  .hacken__pre-footer-left {
    margin-bottom: 64px;
    padding-right: 0;
  }
  .hacken__pre-footer-right {
    width: 100%;
  }
  .hacken__pre-footer-right:before {
    width: 896px;
    height: 896px;
    left: 50%;
    top: 200%;
  }
  /* footer */
  .hacken__footer-left {
    width: auto;
  }
  .hacken__footer-right>.row>div {
    margin-top: 40px;
  }
  .footer-menu a, .hacken__footer-link {
    font-size: 14px;
  }
  .footer-menu2 a, .hacken__footer-big-link-item {
    font-size: 16px;
  }
  /* burger */
  .hacken__mob-menu-trigger, .hacken__mob-menu-close {
    margin-right: -8px;
  }
  .hacken__burger-footer {
    padding-bottom: 40px;
  }
  .hacken__burger-block+.hacken__burger-block {
    margin-top: 16px;
  }
  .hacken__burger-item {
    font-size: 14px;
  }
  .hacken__burger-link {
    margin-top: 32px;
    font-size: 16px;
  }
  /* Reports */
  /* .second-span {
    max-width: 60%;
    display: flex;
    align-items: center;
    text-align: center;
  } */
  .hacken__reports .lenguage-name {
    display: none;
  }
}

@media (max-width: 575px) {
  /* pre footer */
  .hacken__pre-footer-back {
    height: auto;
    padding: 48px 32px 32px 32px;
  }
  .hacken__pre-footer-left {
    margin-bottom: 64px;
  }
  .hacken__pre-footer-left .hacken__button {
    min-width: 100%;
  }
  .hacken__pre-footer-right {
    width: 100%;
  }
  .hacken__pre-footer-right:before {
    width: 496px;
    height: 496px;
    top: 80%;
  }
}

.grecaptcha-badge {
  display: none !important;
}

/* Reports */

.reports-list-item .about-item-type .first-span {
  display: none;
}

.reports-list-item .about-item-type .second-span {
  display: none;
}

.hacken__reports {
  margin-bottom: 40px;
}

.hacken__reports .section-reports {
  display: block;
  font-family: "Inter", sans-serif;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: -16px;
  margin-right: -16px;
  position: relative;
  z-index: 10;
}

.hacken__reports .reports-title {
  margin: 0 0 23px 0;
  color: #0d0d0e;
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: -1.08px;
  line-height: 1.33;
}

/* form  */

.reports-search-form {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  margin-left: -16px;
  margin-right: -16px;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 27px;
  padding-bottom: 42px;
  background-color: #fff;
}

.reports-submit-btn {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 5px;
  padding-left: 0;
  margin-right: 5px;
  background-color: inherit;
  outline: none;
  border: none;
  text-decoration: none;
  /* cursor: pointer; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.hacken__reports .reports-input {
  border: none;
  outline: none;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.4px;
  line-height: 1.5;
}

.hacken__reports .decoration-arrow {
  margin-left: auto;
  color: rgb(13, 13, 14);
  opacity: 0.5;
  font-size: 16px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  text-align: right;
  letter-spacing: -0.4px;
  line-height: 24px;
}

.reports-horizon-line {
  position: absolute;
  bottom: 22px;
  width: calc(100% - 32px);
  background: rgb(13, 13, 14);
  opacity: 0.1;
  border-top: solid 3px;
}

.hacken__reports .reports-input::placeholder {
  color: #0d0d0e;
  font-family: "Inter", sans-serif;
  opacity: 0.5;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.4px;
  line-height: 1.5;
}

/* reports list  */

.reports-list {
  padding: 0;
  margin: 0;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: -16px;
  margin-right: -16px;
  /* background-color: #fff; */
  margin-bottom: 16px;
  list-style: none;
}

.reports-list-item {
  display: flex;
  flex-direction: column;
  position: relative;
  margin-left: -16px;
  margin-right: -16px;
  padding-left: 16px;
  padding-right: 16px;
  padding-top: 13px;
  padding-bottom: 12px;
  background-color: #ffffff;
}

.reports-list-item.highligth {
  background-color: #f5f5f9;
}

.reports-list-item .border-bottom-line {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgba(13, 13, 14, 0.1);
}

.features-left-item-wrapper {
  display: flex;
  margin-bottom: 16px;
}

.about-item-feature {
  margin-left: 8px;
}

.about-item-title {
  display: flex;
  align-items: center;
  margin: 0;
  color: #0d0d0e;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: -0.63px;
  line-height: 16px;
  transition: color 200ms;
}

/* .about-item-title::after {
	display: none;
	content: "▼";
	margin-left: 2px;
	font-size: 10px;
}

.about-item-title:hover {
	cursor: pointer;
} */

.about-item-title:hover::after {
  display: block;
}

.about-item-title .title-icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 16px;
  width: 16px;
}

.about-item .reports-reiting {
  display: flex;
  margin-left: auto;
  padding-top: 3px;
}

.reports-reiting .reports-reiting-point {
  width: 12px;
  height: 12px;
  background-color: #50dda1;
  border-radius: 50%;
}

.reports-reiting .reports-reiting-point:not(:last-child) {
  margin-right: 2px;
}

.about-item-type {
  display: flex;
  align-items: center;
  color: #0d0d0e;
  font-family: "Inter", sans-serif;
  font-size: 12px;
  letter-spacing: -0.54px;
  line-height: 1.33;
}

.about-item-lenguage {
  display: flex;
  align-items: center;
}

.about-item-type .codes-type {
  display: none;
}

/* download item  */

.download-item {
  display: flex;
  align-items: center;
}

.download-item-btn {
  width: 24px;
  height: 24px;
  background: rgb(255, 255, 255);
  border: 2px solid rgb(230, 230, 230);
  border-radius: 16px;
  color: rgb(74, 221, 165);
  font-size: 18px;
  font-family: Inter, sans-serif;
  font-weight: bold;
  text-align: center;
  letter-spacing: -0.23px;
  line-height: 24px;
  margin: 0;
  margin-left: auto;
  margin-right: 12px;
  padding: 0;
  background-color: inherit;
  outline: none;
  text-decoration: none;
  cursor: pointer;
  transition: all 100ms ease-in-out;
}

.download-item-btn:hover {
  border: 2px solid rgb(31, 200, 76);
  color: rgb(31, 200, 76);
}

.reports-list-item.collapse .download-item-btn {
  margin-left: auto;
  margin-right: 0;
}

.collapse-item-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 24px;
  width: 78px;
  border-radius: 16px;
  border: 2px solid rgb(230, 230, 230);
  border-radius: 16px;
  color: rgb(74, 221, 165);
  font-size: 14px;
  font-family: "Inter", sans-serif;
  font-weight: bold;
  text-align: center;
  letter-spacing: -0.18px;
  line-height: 24px;
  margin: 0;
  margin-left: auto;
  margin-right: 12px;
  padding: 0;
  background-color: inherit;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}

.copy-report-link-btn {
  padding: 0px;
  margin-left: 4px;
  cursor: pointer;
  outline: none;
  border: none;
  background-color: transparent;
}

.copy-report-link-btn:hover .copy-icon-svg {
  fill: rgb(31, 200, 76);
}

.copy-icon-svg {
  fill: rgba(13, 13, 14, 0.2);
  background-color: transparent;
  transition: fill 100ms ease-in-out;
  pointer-events: none;
}

.reports-item-data {
  color: #0d0d0e;
  font-family: "Inter", sans-serif;
  font-size: 12px;
  letter-spacing: -0.54px;
  line-height: 1.33;
}

.reports-notification-block {
  display: flex;
  align-items: center;
  color: rgba(13, 13, 14, 0.7);
  font-size: 12px;
  font-family: "Inter", sans-serif;
  font-weight: bold;
  letter-spacing: -0.26px;
  line-height: 16px;
}

/* // separation */

/* .reports-notification-block span{
	cursor: pointer;
}
.reports-notification-block::after{
	display: none;
	content: '▼';
	margin-left: 5px;
	font-size: 10px;
}
.reports-notification-block:hover::after {
	display: block;
} */

/* // separation */

.reports-item-data .notification {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 5px;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  background: rgb(230, 230, 230);
  color: rgb(13, 13, 14);
  font-family: "Inter", sans-serif;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: -0.45px;
  line-height: 1;
}

.reports-item-data .notification:hover .notification-extension {
  display: flex;
}

.notification-extension-top {
  display: block;
  position: absolute;
  top: -16px;
  left: -3px;
  width: 224px;
  height: 18px;
  background-image: url(../img/top_mobile.svg);
  background-repeat: no-repeat;
  z-index: 3;
}

.notification-extension {
  display: none;
  flex-direction: column;
  position: absolute;
  top: calc(100% + 20px);
  left: -85px;
  transform: translate(-50%);
  width: 224px;
  z-index: 2;
  background-color: #fff;
  border-left: 3px solid rgb(0, 0, 0, 0.1);
  border-bottom: 3px solid rgb(0, 0, 0, 0.1);
  border-right: 3px solid rgb(0, 0, 0, 0.1);
  padding-top: 34px;
  padding-bottom: 25px;
  color: rgb(13, 13, 14);
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: -0.5px;
  line-height: 1.8;
  text-align: center;
}

.notification-extension .extension-fixed-content {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-weight: 400;
  height: 24px;
  letter-spacing: -0.4px;
  line-height: 1;
  text-align: center;
}

.hacken__reports .download-item-status {
  margin-right: 3px;
}

.hacken__reports .reports-list-item.lopped {
  background-color: transparent;
  padding-top: 0;
  padding-bottom: 0;
}

.hacken__reports .reports-list-item.lopped.highligth>.reports-list-item {
  background-color: #f5f5f9;
}

.hacken__reports .reports-list-item .collapsed-list {
  padding: 0;
  margin-top: 16px;
  margin-bottom: 16px;
  display: none;
}

.hacken__reports .reports-list-item .collapsed-list.show {
  display: block;
}

.hacken__reports .lopped .download-item-status {
  font-weight: 400;
}

.hacken__reports .audit-data {
  font-weight: 400;
}

.axpand-all-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 32px;
  border: solid 2px;
  border-color: #4adda5;
  border-radius: 24px;
  background-color: inherit;
  outline: none;
  color: #0d0d0e;
  font-family: "Inter", sans-serif;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.75px;
  line-height: 2;
  text-transform: uppercase;
  cursor: pointer;
  transition: border-color linear 250ms;
}

.axpand-all-btn:hover, .axpand-all-btn:focus {
  border-color: #cfcd3d;
}

.reports-search-titles {
  display: none;
}

.about-item-platform-icon {
  display: none;
}

.reports-nothing-view {
  display: none;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 14px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  letter-spacing: -0.5px;
  line-height: 32px;
  text-align: center;
  opacity: 0.5;
}

.name-of-reports {
  display: none;
}

@media screen and (min-width: 768px) {
  .reports-nothing-view {
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 18px;
  }
  .notification-extension-top {
    top: -16px;
    left: -3px;
    background-image: url(../img/top.svg);
  }
  .notification-extension {
    left: 5px;
  }
  .hacken__reports .section-reports {
    padding: 0;
    margin: 0;
  }
  .hacken__reports .reports-title {
    margin: 0 0 16px 0;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: -1.44px;
    line-height: 1.25;
  }
  .reports-search-form {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 18px;
    padding-top: 31px;
    padding-bottom: 38px;
  }
  .reports-search-titles h3 {
    color: rgb(13, 13, 14);
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.75px;
    line-height: 24px;
  }
  .reports-list {
    margin-bottom: 24px;
  }
  .reports-list-item {
    flex-direction: row;
    align-items: center;
    margin: 0;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 13px;
  }
  .reports-list-item.lopped {
    flex-direction: column;
    padding-left: 0;
    padding-right: 0;
  }
  .reports-list-item.lopped .reports-list-item {
    width: 100%;
  }
  .reports-list-item.lopped .collapsed-list {
    width: 100%;
  }
  .reports-logo-icon {
    width: 40px;
    height: 40px;
  }
  .about-item-feature .title-icon {
    display: none;
  }
  .about-item-title {
    margin: 0;
    margin-bottom: 6px;
    font-size: 14px;
    letter-spacing: -0.2px;
    line-height: 16px;
  }
  .reports-reiting .reports-reiting-point {
    width: 12px;
    height: 12px;
  }
  .about-item-feature {
    margin-left: 12px;
    width: 142px;
  }
  .reports-list-item .about-item {
    display: flex;
    align-items: center;
    width: 100%;
  }
  .reports-list-item .about-item .reports-reiting {
    padding-top: 0;
    min-width: 85px;
  }
  .reports-notification-block {
    font-size: 14px;
    letter-spacing: -0.3px;
    line-height: 20px;
  }
  .reports-list-item .about-item-type {
    font-size: 14px;
    letter-spacing: -0.63px;
    line-height: 1.42;
    width: 100%;
    display: flex;
    justify-content: space-around;
  }
  .hacken__reports .reports-type {
    line-height: 0;
  }
  .features-left-item-wrapper {
    align-items: center;
    margin-bottom: 0;
  }
  .hacken__reports .first-span {
    width: 84px;
  }
  .hacken__reports .second-span {
    width: 90px;
  }
  .reports-reiting .reports-reiting-point:not(:last-child) {
    margin-right: 3px;
  }
  .about-item-type .codes-type {
    display: inline;
  }
  .about-item-platform-icon {
    display: block;
  }
  .reports-list-item .download-item {
    display: flex;
    min-width: 297px;
  }
  .reports-list-item .download-item-btn img {
    width: 40px;
    height: 40px;
  }
  .download-item {
    display: block;
    width: 179px;
  }
  .reports-item-data {
    font-size: 14px;
    letter-spacing: -0.63px;
    line-height: 1.42;
  }
  .axpand-all-btn {
    height: 48px;
    width: 176px;
    font-size: 14px;
    letter-spacing: 0.88px;
    line-height: 32px;
  }
  .about-item-lenguage {
    display: none;
  }
  /* level  */
  .reports-search-level {
    display: flex;
    align-items: center;
    position: relative;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 16px;
    padding-right: 16px;
    background-color: #fff;
    border-bottom: 3px solid rgba(13, 13, 14, 0.1);
  }
  .reports-search-titles {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 0;
    min-width: 100px;
  }
  .reports-search-title.benchmark {
    min-width: 85px;
  }
  .reports-search-title.coverage {
    display: none;
  }
  .reports-search-title.type {
    display: none;
  }
  .reports-search-title.language {
    display: none;
  }
  .name-of-reports {
    display: block;
    min-width: 194px;
  }
  .name-of-reports .repors-names {
    display: flex;
    align-items: center;
  }
  .name-of-reports .repors-names {
    cursor: pointer;
  }
  .name-of-reports .repors-names::after {
    content: "▼";
    margin-left: 5px;
    font-size: 10px;
  }
  .name-of-reports .repors-names.before-js::after {
    content: "▲";
  }
  .wrapper-titles {
    width: 100%;
    display: flex;
    justify-content: space-around;
  }
  .reports-search-title.stages {
    min-width: 297px;
  }
  /* // separation */
  .reports-search-title.stages {
    display: flex;
    align-items: center;
  }
  .reports-search-title.stages {
    cursor: pointer;
  }
  .reports-search-title.stages::after {
    /* display: none; */
    content: "▼";
    margin-left: 5px;
    font-size: 10px;
  }
  .reports-search-title.stages.before-js::after {
    content: "▲";
  }
}

@media screen and (min-width: 1200px) {
  .reports-list-item .about-item-type .first-span {
    display: block;
  }
  .reports-list-item .about-item-type .second-span {
    display: block;
  }
  .hacken__reports {
    padding-top: 49px;
    padding-left: 40px;
    padding-right: 40px;
  }
  .reports-nothing-view {
    padding-top: 260px;
    padding-bottom: 260px;
    font-size: 20px;
  }
  .notification-extension {
    left: 8px;
  }
  .hacken__reports .reports-type {
    display: none;
  }
  .reports-search-level {
    padding-left: 24px;
  }
  .name-of-reports {
    min-width: 236px;
  }
  .reports-list-item .point-span {
    display: none;
  }
  .reports-search-title.coverage {
    display: block;
  }
  .reports-search-title.type {
    display: block;
  }
  .hacken__reports .reports-title {
    margin-bottom: 29px;
    font-size: 48px;
    letter-spacing: -2.16px;
    line-height: 92px;
  }
  .reports-search-form {
    position: absolute;
    right: 16px;
    top: 0;
    width: 500px;
    padding-top: 24px;
    padding-bottom: 30px;
  }
  /*  */
  .reports-list {
    margin-bottom: 40px;
  }
  .reports-list-item {
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 24px;
    padding-right: 16px;
    display: flex;
    align-items: center;
  }
  /* reports search level  */
  .hacken__reports .reports-input {
    font-size: 20px;
    letter-spacing: -0.5px;
    line-height: 1.8;
    width: 192px;
  }
  .hacken__reports .reports-input::placeholder {
    font-size: 20px;
    letter-spacing: -0.5px;
    line-height: 1.8;
  }
  /* items  */
  .about-item-feature {
    display: flex;
    align-items: center;
    margin-left: 16px;
    width: auto;
  }
  .about-item-title {
    width: 180px;
    font-size: 16px;
    letter-spacing: -0.72px;
    line-height: 24px;
  }
  .reports-reiting {
    width: 90px;
  }
  .reports-reiting .reports-reiting-point:not(:last-child) {
    margin-right: 4px;
  }
  .reports-reiting .reports-reiting-point {
    width: 16px;
    height: 16px;
  }
  .reports-list-item .about-item-type {
    font-size: 14px;
    letter-spacing: -0.63px;
    line-height: 1.42;
  }
  .reports-input-label {
    display: flex;
    align-items: center;
  }
  .about-item-type span {
    font-size: 16px;
    letter-spacing: -0.72px;
    line-height: 1.5;
  }
  .reports-search-title.type {
    width: 90px;
  }
  .about-item-type .codes-type {
    display: inline;
  }
  .about-item-platform-icon {
    display: block;
    line-height: 0;
    width: 84px;
  }
  .reports-list .reports-list-item {
    justify-content: flex-start;
  }
  .download-item {
    min-width: 180px;
  }
  .reports-item-data {
    font-size: 16px;
    letter-spacing: -0.72px;
    line-height: 1.5;
  }
  .reports-item-data .notification {
    width: 24px;
    height: 24px;
    margin-left: 5px;
    font-size: 14px;
    letter-spacing: -0.63px;
    line-height: 1.42;
  }
  .reports-item-data .download-item-status {
    font-size: 14px;
    letter-spacing: -0.63px;
    line-height: 20px;
  }
}

@media screen and (min-width: 1400px) {
  .reports-search-form {
    right: 40px;
  }
}

.hacken__video video {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}

.hacken__video {
  width: 100% !important;
}

/* //tooltip  */

.copy-report-link-btn {
  position: relative;
}

.copy-report-link-btn .tooltiptext {
  visibility: hidden;
  background-color: rgb(230, 230, 230);
  color: #0d0d0e;
  font-size: 14px;
  letter-spacing: -0.63px;
  line-height: 1.42;
  text-align: center;
  border-radius: 6px;
  padding: 4px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}

.copy-report-link-btn:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/* hackenProofMenu */

.hacken__topping-menu-dropdown .hacken-proof-menu-footer {
  display: flex;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 35px;
  padding-right: 24px;
  background-color: #00003d;
}

.hacken__topping-menu-dropdown .hacken-proof-menu-footer .link {
  margin-right: 32px;
}

.hacken__topping-menu-dropdown .hacken-proof-menu-footer .text {
  margin-right: 45px;
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  letter-spacing: -0.4px;
  line-height: 24px;
}

.hacken__topping-menu-dropdown .hacken-proof-menu-footer .arrow-link {
  color: rgb(242, 63, 45);
  font-size: 24px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  letter-spacing: -0.6px;
  line-height: 32px;
}

/* hacken burger menu next step  */

.hacken__burger-wrap-next .hackenproof-menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 27px;
  padding-bottom: 16px;
  padding-left: 16px;
  padding-right: 16px;
  background-color: #00003d;
}

@media screen and (min-width: 768px) {
  .hacken__burger-wrap-next .hackenproof-menu {
    flex-direction: row;
    padding-left: 27px;
    padding-right: 24px;
    padding-top: 19px;
    padding-bottom: 20px;
  }
}

.hacken__burger-wrap-next .hackenproof-menu-logo-link {
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
  .hacken__burger-wrap-next .hackenproof-menu-logo-link {
    margin-bottom: 0;
    margin-right: 32px;
  }
}

.hacken__burger-wrap-next .hackenproof-description {
  color: rgb(255, 255, 255);
  font-size: 14px;
  font-family: "Inter", sans-serif;
  font-weight: 600;
  text-align: center;
  letter-spacing: -0.35px;
  line-height: 20px;
}

@media screen and (min-width: 768px) {
  .hacken__burger-wrap-next .hackenproof-description {
    margin-right: 53px;
  }
}

.hacken__burger-wrap-next .hackenproof-description span {
  opacity: .7;
}

.hacken__burger-wrap-next .arrow-link {
  display: none;
  margin-left: auto;
  color: rgb(242, 63, 45);
  font-size: 24px;
  font-family: 'Inter', sans-serif;
  font-weight: 600;
  letter-spacing: -0.6px;
  line-height: 32px;
}

@media screen and (min-width: 768px) {
  .hacken__burger-wrap-next .arrow-link {
    display: block;
  }
}